[TYPO3-english] install language package problem in Typo3 4.6

Plamen Petkov petkovp at kaolin.bg
Thu Nov 24 14:06:04 CET 2011


Hi ,
I have a new Typo3 4.6 installation and I try to install a language package
I receive ExtDirect Exception 
Fatal error: Cannot use string offset as an array in
../public_html/typo3/sysext/em/classes/connection/class.tx_em_connection_ext
directserver.php on line 1300

It doesn't matter what kind of language I choose.

Thanks
Plamen




-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean,from MailServer Kaolin!!!



More information about the TYPO3-english mailing list